#session-pricing{
  color: #fff;
  .col-left{
    padding: 50px;
    width: 100%;
    min-height: 550px;
    @media screen and (min-width: 992px){
      flex: 0 0 43.75%;
      max-width: 43.75%;
    }
    @media screen and (min-width: 1600px){
      padding: 150px 75px 50px 0;
      padding-left: calc(((1920px - 1440px)/2) + (1440px/8) - 15px);
    }
    @media screen and (max-width: 575px){
      padding: 50px 15px;
      min-height: auto;
    }
    background-repeat: no-repeat;
    background-size: cover;
    .session-title{
      margin-bottom: 42px;
    }
    .session-desc{
      color: #ffffff;
      line-height: 28px;
    }
  }
  .col-right{
    background-color: #111111;
    padding: 80px 50px;
    width: 100%;
    @media screen and (min-width: 992px){
      flex: 0 0 56.25%;
      max-width: 56.25%;
    }
    @media screen and (min-width: 1600px) {
      padding: 161px 0 79px 110px;
      padding-right: calc((1920px - 1440px) / 2);
      .pricing-wrap{
        padding-right: 65px;
      }
    }
    @media screen and (max-width: 575px){
      padding: 50px 15px;
      min-height: auto;
    }
    .pricing-wrap{
      ul.pricing-list{
        li{
          margin-bottom:30px;
          .title{
            flex:auto;
            h4{
              font-size: 28px;
              margin: 0;
              position: relative;
              overflow: hidden;
              &:after{
                content: '';
                border-bottom: 1px solid #595959;
                position: absolute;
                top: 50%;
                transform: translate(0,-50%);
                width: 100%;
                margin-left: 15px;
              }
              @media screen and (max-width: 575px){
                font-size: 24px;
              }
            }
            span{
              font-size: 18px;
              opacity: 0.4;
              display: inline-block;
              line-height: 18px;
              @media screen and (min-width: 992px){
                max-width: 65%;
              }
            }
          }
          .price{
            font-family: $tile-font;
            font-size: 28px;
            padding-left: 30px;
            @media screen and (max-width: 575px){
              font-size: 24px;
              padding-left: 10px;
            }
          }
        }
      }
    }
  }
}